
<form name="UPGRADEFORM" method="POST" action="{S_UPGRADE_ACTION}">
{HIDDEN_FIELDS}
</form>

<script language="javascript">
//	window.onload	= "refreshPage();";
	function refreshPage(){
		window.document.UPGRADEFORM.submit();
	}
	setTimeout("refreshPage()", 500)
</script>